.container{
    margin: 0 auto;
}

.find__button{
    text-align: center;
    padding: 10px;
    background-color: rgb(226, 238, 238);
    text-transform: uppercase;
    border-radius: 3px;
    border: 1px solid #174ea6;
}

h3{
    text-align: center;
    font-size: 25px;
}

li{
    font-size:20px
}